.fira-sans-regular {
        font-family: "Fira Sans", sans-serif;
        font-weight: 200;
        font-style: normal;
      }

      .forum-regular {
        font-family: "Forum", serif;
        font-weight: 400;
        font-style: normal;
      }

      body {
        color: #ffffff;
        background: #000000;
      }
      a {
        color: #ffffff;
        text-decoration: none;
      }
      a:hover {
        color: #ffffff;
        text-decoration: none;
      }
      a:visited {
        color: #ffffff;
        text-decoration: none;
      }
      .header {
        background: url(image/face.jpg) 50% 50% no-repeat;
        background-size: cover;
        min-height: 25rem;
        max-width: 20rem;
      }
      .header-1 {
        background: url(image/back-1.jpg) 50% 50% no-repeat;
        background-size: cover;
        min-height: 35rem;
        max-width: 20rem;
      }
      .header-2 {
        background: url(image/back-2.jpg) 50% 50% no-repeat;
        background-size: cover;
        min-height: 35rem;
        max-width: 20rem;
      }
      .p-name {
        color: #fefafa;
        font-size: 1.3rem;
      }
      .p-gold-4 {
        color: #ffe3ad;
        font-size: 4rem;
      }
      .p-gold-3 {
        color: #ffe3ad;
        font-size: 3rem;
      }
      .p-gold-27 {
        color: #ffe3ad;
        font-size: 2.7rem;
      }
      .p-gold-2 {
        color: #ffe3ad;
        font-size: 2rem;
      }
      .p-gold-15 {
      	color: #ffe3ad;
        font-size: 1.5rem;
      }
      .content {
        border: 1px solid #aaa9c4;
        border-radius: 20px;
        padding: 1rem 0.5rem;
        background: #1f1725;
      }
      .button-pay {
        background: linear-gradient(180deg, #d392bb 0%, #2f1e34 100%);
        border: 1px solid #aaa9c4;
        border-radius: 15px;
        padding: 0.5rem 0;
      }
      .gold-color {
        color: #ffe3ad;
        font-weight: bold;
      }